Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Jan 2022 20:30:57 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns This is not a return but I was pretending to order and out a random phone number and Email and I ordered by accdient. I put my name as haya aseel or something like that but I also put the correct address to
Check if you guys do cash in delivery and I had a guest account l. It was one perfume https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3819147